uuid: 2c2adc96-aee1-4ac6-b486-69401c940cc6
langcode: en
status: true
dependencies:
  module:
    - node
id: program
label: Program
type: 'canonical_entities:node'
pattern: 'programs-pathways/[node:title]'
selection_criteria:
  963326ec-89a6-4a9a-9902-8d239395b7c6:
    id: 'entity_bundle:node'
    negate: false
    uuid: 963326ec-89a6-4a9a-9902-8d239395b7c6
    context_mapping:
      node: node
    bundles:
      program: program
selection_logic: and
weight: -5
relationships: {  }
